version: 1.0.32
files:
  - url: endeavour_packing_setup_win.exe
    sha512: NeNK607eqfkWdBJDlipWK5a9rTPOfNMHqM+sL4z2W0wEfHmWI+BX1JXkk+RgIOm0Z+fWzPIOmPzF/kYObCr+nA==
    size: 74926864
path: endeavour_packing_setup_win.exe
sha512: NeNK607eqfkWdBJDlipWK5a9rTPOfNMHqM+sL4z2W0wEfHmWI+BX1JXkk+RgIOm0Z+fWzPIOmPzF/kYObCr+nA==
releaseDate: '2019-08-27T13:09:39.782Z'
